[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBCtrls' (#lcl)

# TDBCustomNavigator.BtnClick

BtnClick - procedure to respond to button clicks, and select an action from a list according to the value of the Index of the clicked button.

## Declaration

Source position: dbctrls.pp line 1413

`public procedure TDBCustomNavigator.BtnClick(`
`Index: TNavigateBtn`
`); virtual;`

## Arguments

`Index` |  | Ordinal position for the button clicked on the navigator control.